*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

/* all start */
.title
{
    /* text-shadow: 2px 2px 15px #53E71E;  */
    font-weight: 400;
    font-size: 45px;
    text-align: center;
    margin-bottom: 50px;
    color: #282828;
}
.titleText
{
    text-align: center;
    margin-bottom: 0px;
    font-size: 20px;
}
/* all end */

/* arrow start */
.arrowHolderO
{
    opacity: 0;
    z-index: 1000000000000000;
}
.arrowHolder img 
{
    position: fixed;
    top: 89vh;
    right: 2%;
    width: 32px;
    z-index: 1000000000000000;
}
/* arrow end */

/* navigation start */
.navbar-brand
{
    /* filter: invert(1); */
    width: 80px;
}
#navBg
{
    background-color: #253A68;
    border-radius: 50px;
    padding: 0px 20px;
}
.navbar .navbar-nav .nav-item .nav-link
{
    color: white;
    font-size: 20px;
    font-weight: 500;
}
/* navigation end */

/* hero start */
#hero
{
    background-image: url(IMG/heroBg.avif);
    background-size: cover;
    position: relative;
}
.hero-overlay
{
    padding: 350px 0px;
    background-color: rgba(0, 0, 0, 0.5);
}
.heroCon 
{
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translate(-50%, -10%);
}
.heroCon h1
{
    color: white;
    font-size: 45px;
    text-align: center;
    font-weight: 700;
}
.heroCon p
{
    font-size: 22px;
    color: white;
    text-align: center;
}
#primaryBtn
{
    padding: 10px 40px;
    color: white;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    width: 100%;
    max-width: 250px;
    background-color: #253A68;
    font-size: 20px;
    border-radius: 30px;
}
#secondaryBtn
{
    border: 1px solid white;
    padding: 10px 40px;
    color: white;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    width: 100%;
    max-width: 250px;
    font-size: 20px;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.1);
}
.btns
{
    display: flex;
    align-items: center;
    justify-content: center;
}
/* hero end */

/* heroTxt start */
#heroTxt
{
    padding: 30px 0px;
}
#heroTxt p
{
    text-align: center;
    font-size: 22px;
}
/* heroTxt end */

/* services start */
#services
{
    padding: 100px 0px;
    background-color: rgba(255, 255, 255, 0.73);
}
#services .titleText
{
    text-align: center;
    font-size: 20px;
}
.phCon p
{
    font-size: 16px;
    color: white;
}
#serTxt
{
        text-align: center;
    font-size: 20px;
}
#productsBtn
{
    font-size: 16px;
    color: white;
    transition: 0.2s ease-in-out;
}
#ph1
{
    background-image: url(IMG/s1.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
#ph2
{
    background-image: url(IMG/s2.avif);
    cursor: pointer;
    background-position: bottom;
    background-size: cover;
    border-radius: 30px;
}
#ph3
{
    background-image: url(IMG/s3.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
#ph4
{
    background-image: url(IMG/s5.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
#ph5
{
    background-image: url(IMG/s6.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
#ph6
{
    background-image: url(IMG/s7.avif);
    cursor: pointer;
    background-position: center;
    background-size: cover;
    border-radius: 30px;
}
.ph-overlay
{
    padding: 150px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
    transition: 0.2s ease-in-out;
    border-radius: 30px;
}

.ph-overlay1
{
    padding: 98px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
    transition: 0.2s ease-in-out;

}
.ph-overlay1:hover
{
    padding: 98px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
}
.ph-overlay2
{
    padding: 150px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
    transition: 0.2s ease-in-out;

}
.ph-overlay2:hover
{
    padding: 150px 0px;
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);
}
.phCon
{
    position: absolute;
    bottom: 20px;
    left: 10px;
}
.phCon h2
{
    color: white;
    font-size: 22px;
}
/* services end */

/* benefit start */
#benefit
{
    padding: 75px 0px;
    background-color: rgba(255, 255, 255, 0.734);
}
.benefitHolder
{
    text-align: center;
    background-color: #4169e12e;
    padding: 20px 5px;
    margin: 10px 0px;
    border-radius: 30px;
}
.benefitHolder img
{
    padding-bottom: 20px;
}
.benefitHolder h3
{
    font-size: 22px;
}
/* benefit end */

/* about start */
#about
{
    padding: 120px 0px;
    background-color: #4169e12e;

}
#about p
{
    font-size: 20px;
    text-align: center;
}
/* about end */

/* test start */
#test
{
    background-image: url(IMG/heroBg.avif);
    background-size: cover;
    background-position: center;
}
.test-overlay 
{
    padding: 300px 0px;
    background-color: rgba(0, 0, 0, 0.55); /* manje jaka boja da se vidi blur */
    position: relative;
    /* backdrop-filter: blur(3px); */
    /* -webkit-backdrop-filter: blur(3px);  */
}
.testCon
{
    position: absolute;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, 20%);
    max-width: 80%;
}
.testCon h3
{
    text-align: center;
    color: white;
    font-size: 45px;
    font-weight: 700;
}
.testCon p
{
    text-align: center;
    color: white;
    font-size: 20px;
}
#test a
{
    text-align: center;
    padding: 10px 35px;
    background-color: #253A68;
    color: white;
    font-weight: 500;
    text-decoration: none;
    display: block;
    margin: auto;
    max-width: 300px;
    width: 100%;
    font-size: 22px;
    border-radius: 30px;
}
/* test end */

/* maps start */
#maps
{
    padding: 120px 0px;
}
#maps iframe
{
    border-radius: 30px;
}
#maps p
{
    font-size: 20px;
}
/* maps end */

/* footer start */
#footerTop
{
    padding: 40px 0px;
    /* background: linear-gradient(to right, #d84b0a, #FA6018); */
    background-color: #253A68;
}
#footerTop p
{
    font-size: 20px;
}
.footerTopHolder h3
{
    font-size: 20px;
}
.footerTopHolder
{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: white;
}
#skrivBtn
{
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    color: white;
    margin: 0px 2px;
    font-size: 18px;
    font-weight: 500;
     border-radius: 30px;
     background-color: #4169e12e;
    /* background: linear-gradient(to right, #d84b0a, #d84b0a); */
}
#ringBtn
{
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    color: black;
    margin: 0px 2px;
    font-size: 18px;
    font-weight: 500;
     border-radius: 30px;
    background-color: white;
    /* background: linear-gradient(to right, #0C99D9, #056799); */
}
#seBtn
{
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    color: white;
    margin: 0px 2px;
    font-size: 18px;
    font-weight: 500;
     border-radius: 30px;
    background-color: #090909;
    /* background: linear-gradient(to right, #0C99D9, #056799); */
}
#footer
{
    padding: 50px 0px;
    background-color: #090909;
    text-align: center;
}
#footer ul
{
    list-style: none;
}
#footer ul li
{
    display: inline-block;   
}
#footer ul li a
{
    text-decoration: none;
    color: white;
    text-align: center;
    margin: 0px 3px;
}
#footLogo
{
    display: block;
    margin: auto;
    width: 120px;
    margin-bottom: 30px;
}
#footer p
{
    text-align: center;
    color: white;
    margin-top: 25px;
}
#footer a
{
    text-decoration: none;
    color: white;
}
.footerHolder
{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10ox 0px;
}
#footImg
{
    margin-right: 7px;
    filter: invert(1);
    width: 20px;
}
/* footer end */


/* contact start */
#contact1
{
    padding: 50px 0px;
    background-color: whitesmoke;
}
.contactHolder1
{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin: 30px 0px;
}
.contactHolder1 .contactItem1 p
{
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 20px;
}
.contactHolder1 .contactItem1 a
{
    text-decoration: none;
    color: black;
    font-size: 18px;

}
.contactHolder1 .contactItem1 img
{
    width: 32px;
    margin-right: 10px;
}
/* contact end */
#contact
{
    padding: 200px 0px 100px 0px;
    background-color: white;
}
#contact h3
{
    text-align: center;
}
#contact p
{
    font-size: 20px;
}
#contact ul
{
    list-style: none;
    margin: 10px 0px;
    margin-left: -30px;
    font-size: 18px;
}
#contact ul li
{
    margin: 15px 0px;
}
#contact ul li a
{
    text-decoration: none;
    color: #1a1a1a;
}
#contact form
{
    padding: 50px 20px;
    background-color: #4169e12e;
    border-radius: 30px;
}
#contact form input
{
    width: 100%;
    padding: 10px 7px;
    margin: 10px 0px;
    outline: none;
    border: 1px solid #dcdcdc;
    border-radius: 30px;
}
#contact form textarea
{
    width: 100%;
    padding: 10px 7px;
    margin: 10px 0px;
    outline: none;
    border: 1px solid #dcdcdc;
    border-radius: 10px;

}
#contact form button
{
    padding: 10px 30px;
    background-color: #253A68;
    color: white;
    text-align: center;
    max-width: 220px;
    width: 100%;
    font-weight: 600;
    outline: none;
    border: 0px;
    display: block;
    margin: auto;
    border-radius: 30px;
}
#provera
{
    display: none;
}


/* usluga start */
#usluga
{
    padding: 200px 0px 50px 0px;
}
#usluga p
{
    text-align: justify;
    font-size: 20px;
}
#usluga ul li
{
    font-size: 20px;
}
#usluga img
{
    max-width: 100%;
    border-radius: 20px;
}
/* usluga end */

#other
{
    padding: 120px 0px 50px 0px;
    background-color: #4169e12e;
}

#inspiracija
{
    padding: 100px 0px;
    background-color: #4169e12e;
}
/* inspiracija end */
#inspiracija a
{
    text-decoration: none;
    font-size: 20px;
    color: #121212;
}
#inspiracija a img
{
    display: block;
    margin: auto;
    border-radius: 20px;
}
#inspiracija  p
{
    text-align: center;
    margin-top: 20px;
}
 #klizac {
    scroll-behavior: smooth;
    padding-bottom: 10px;
  
  /* sakrij horizontalni scrollbar */
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* IE i Edge */
}

#klizac::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Opera */
}

  .klizac-item {
    flex: 0 0 auto;
    width: 100%;
    max-width: 300px;
  }

  .strelica-levo,
  .strelica-desno {
    position: absolute;
    top: 35%;
    transform: translateY(-35%);
    /* color: white; */
    font-weight: 500;
    font-size: 20px;
    width: 100px;
    height: 100px;
    background-color: transparent;
    /* border: 1px solid #ccc; */
    z-index: 10;
    color: #121212;
  }
  .button
  {
    border: none;
    outline: none;
  }

  .strelica-levo {
    left: -50px;
        font-size: 100px;
            border: none;
    outline: none;

  }

  .strelica-desno {
    right: -50px;
            font-size: 100px;
                border: none;
    outline: none;

  }

  @media (max-width: 768px) {
    .klizac-item {
      max-width: 90%;
    }

    .strelica-levo,
    .strelica-desno {
      display: none !important;
    }
  }

@media (max-width: 576px) 
  {
    .navbar-brand
    {
        /* filter: invert(1); */
        width: 60px;
    }
    .klizac-item
    {
        border: 1px solid #707070;
    }
    .klizac-item a img
    {
        display: block;
        margin: auto;
    }
    .slikaHolder::before {
    content: "";
    position: absolute;
    top: 20px;       /* pomera se nadole */
    left: 70px;    
    width: 100%;
    max-width: 80%;
    height: 100%;
    background-color: #58442c1c;
    z-index: 0;      /* iza slike */
        display: block;
    margin: auto;
    }
    .slikaHolder img {
  position: relative;
  z-index: 1;      /* slika ide preko pozadine */
  display: block;
  width: 100%;
  max-width: 90%;
  display: block;
  margin: auto;
}
    .vrednostHolder
    {
        padding: 25px 0px;
    }
    .vrednostHolder img
    {
        margin-bottom: 10px;
    }
    #inspiracija
    {
        padding-bottom: 50px;
    }
    #brands
    {
        padding-top: 50px;
    }
  }

  /* media query start */
    @media (max-width: 768px) 
  {
        #usluga img
    {
        max-width: 100%;
        border-radius: 20px;
        margin-bottom: 25px;
    }
    .phCon
    {
        text-align: center;
        position: absolute;
        bottom: 20px;
        left: 50%;
        transform: translate(-50%, -20px);
        padding: 0px 10px;
        max-width: 95%;
        display: block;
        margin: auto;
        width: 100%;
    }
    .benefitHolder
    {
        text-align: center;
        background-color: #4169e12e;
        padding: 20px 10px;
        margin: 10px 0px;
        border-radius: 30px;
    }
    .title
    {
        /* text-shadow: 2px 2px 15px #53E71E;  */
        font-weight: 400;
        font-size: 35px;
        text-align: center;
        margin-bottom: 50px;
        color: #282828;
    }
    #hero
    {
        background-position: center;
    }
    .footerTopHolder
    {
        display: flex;
        align-items: center;
        justify-content: center;
    }
        .footerTopHolder h3, p
        {
            text-align: center;
        }
        #navigation #secondaryBtn
        {
            display: none;
        }
        .heroCon
        {
            max-width: 95%;
            width: 100%;
            position: absolute;
            left: 50%;
            bottom: 5%;
            transform: translate(-50%, -5%);
        }

        .heroCon h1
        {
            color: white;
            font-size: 25px;
            text-align: center;
            font-weight: 700;
        }
        .heroCon p
        {
            font-size: 20px;
            color: white;
            text-align: center;
        }
        #primaryBtn
        {
            padding: 10px 40px;
            color: white;
            font-weight: 500;
            text-align: center;
            text-decoration: none;
            width: 100%;
            max-width: 250px;
            background-color: #253A68;
            font-size: 18px;
            border-radius: 30px;
        }
        #hero #secondaryBtn
        {
            border: 1px solid white;
            padding: 10px 40px;
            color: white;
            font-weight: 500;
            text-align: center;
            text-decoration: none;
            width: 100%;
            max-width: 250px;
            font-size: 18px;
            border-radius: 30px;
            background-color: rgba(255, 255, 255, 0.1);
        }
        .btns {
            display: flex;
            flex-direction: column; /* ovo stavlja dugmad jedno ispod drugog */
            align-items: center;    /* horizontalno centriranje dugmadi */
            justify-content: center;
            margin-top: 20px;
            gap: 10px;              /* opcionalno: razmak izmeÄ‘u dugmadi */
        }

          .footerTopHolder
    {
        display: block;
        color: white;
    }
    .footerTopHolder a
    {
        margin-top: 20px;
    }
    #skrivBtn
    {
        padding: 10px 25px;
        text-align: center;
        text-decoration: none;
        color: white;
        margin: 0px 1px;
        font-size: 14px;
        font-weight: 500;
        border-radius: 30px;
        /* background: linear-gradient(to right, #0C99D9, #056799); */
    }
    #ringBtn
    {
        padding: 10px 25px;
        text-align: center;
        text-decoration: none;
        color: black;
        margin: 0px 1px;
        font-size: 14px;
        font-weight: 500;
        border-radius: 30px;
        background-color: white;
        /* background: linear-gradient(to right, #0C99D9, #056799); */
    }
    #seBtn
    {
        padding: 10px 25px;
        text-align: center;
        text-decoration: none;
        color: white;
        margin: 0px 1px;
        font-size: 14px;
        font-weight: 500;
        border-radius: 30px;
        background-color: #011323;
        /* background: linear-gradient(to right, #0C99D9, #056799); */
        border: 1px solid rgb(91, 91, 91);
    }
       .testCon
    {
        position: absolute;
        bottom: 20%;
        left: 50%;
        transform: translate(-50%, 20%);
        width: 100%;
        max-width: 95%;
        display: block;
        margin: auto;
    }
    .testCon h3
    {
        text-align: center;
        color: white;
        font-size: 25px;
        font-weight: 500;
    }
    .testCon p
    {
        text-align: center;
        color: white;
        font-size: 20px;
    }
    #test a
    {
        text-align: center;
        padding: 10px 35px;
        color: white;
        text-decoration: none;
        display: block;
        margin: auto;
        max-width: 350px;
        width: 100%;
        font-size: 22px;
    }
  }
  /* mediq query end */